# Import open order CSV

Endpoint: POST /import/open-order/csv
Version: 2.1
Security: bearerAuth

## Query parameters:

  - `containerCode` (any)

## Request fields (multipart/form-data):

  - `file` (any, required)

## Response 200 fields (*/*):

  - `processId` (any)

  - `warnings` (array)

## Response 400 fields (application/problem+json):

  - `type` (any)

  - `title` (any)

  - `status` (any)
    HTTP status
    Example: 400

  - `detail` (any)

  - `instance` (any)

## Response 422 fields (application/problem+json):

  - `type` (any)

  - `title` (any)

  - `status` (any)
    HTTP status
    Example: 422

  - `detail` (any)

  - `instance` (any)

  - `errors` (array)
    Error list
    Example: ["(row: 3, col: 85) > Value of the field (itemEan) is required, but not present","(row: 10, col: 68) > Value of the field (itemEan) is required, but not present"]

  - `warnings` (array)
    Warnings list
    Example: ["(row: 10, col: 69) > Trimmed field (name) to value (some company name...)","Banana","Cherry"]

## Response 500 fields (application/problem+json):

  - `type` (any)

  - `title` (any)

  - `status` (any)
    HTTP status
    Example: 500

  - `detail` (any)

  - `instance` (any)

